

.stocklocation_container * {
	box-sizing: border-box;
}

.stocklocation_container h3 {
	font-size: 16px;
	color: #484848;
	position: relative;
	margin: 0 0 10px;
}

.stocklocation_container h3:after {
	content: '';
	position: absolute;
	left: 0;
	top: 100%;
    bottom: auto;
    width: 50px;
	height: 3px;
    background: #FABB26;
}

.stocklocation_container li,
.stock_location_item {
	float: left;
	width: 100%;
	padding: 5px 0 5px 30px;
	line-height: 22px;
}

.stocklocation_container li:before,
.stock_location_item:before {
	content: '\f00d';
    font-family: 'FontAwesome';
	float: left;
	line-height: 22px;
	margin: 0 0 0 -30px;
	color: #f54a3d;
}

.stocklocation_container li:before {
	content: '\f00c';
	color: #77a216;
}

.stock_location_item.on_stock:before {
	content: '\f00c';
	color: #77a216;
}